@media print {
  .sd-print,
  .cdk-overlay-container {
    display: none;
  }
  #sdPrintSection {
    font: 12pt "Times New Roman", Times, serif
  }
}

@media not print {
  #sdPrintSection {
    display: none;
  }
}